2.7
3.3
5.1
3.1
6.3
9.6
8.3
5.1
6.1
5.6
3.2
4.4
6.3
5.9
5.8
10.6
9.4
4.9
4.2
10.8
10.2
10.8
12.1
9.7
10.6
6.1
7.3
7.3
6.9
10.1
9.9
8.1
7.1
9.9
8.1
8.4
10.1
12
10.5
5
10.3
6.1
5.9
9.1
12.3
9.6
9.4
12.2
12.1
10.7
14.2
12.8
10.8
11.7
12.5
10.8
13.2
11
10
6.6
4.8
6.6
4.5
5.3
5.8
6.2
8.9
11.6
12.9
12.5
10.6
11.6
7.9
7.8
10.6
12.8
12.6
13.6
15.1
13.8
10.6
7.4
7.8
6.9
3.8
6.6
6.4
7.8
8.6
11.3
13
14
7.9
4.7
4.9
6.2
10.4
8.3
6.8
8.6
12.6
12.3
8.8
6.5
9.5
9.1
9.1
7.8
8.1
8
9.3
11.1
12.4
11.4
11.4
11.4
11.8
11.3
12.6
16
17.1
19
19
18.9
19.3
18.5
15.2
14.9
14.3
13.1
14.6
12.5
14.7
15.7
16.5
17.6
15.3
17.9
16.2
15.8
15
16.8
15.7
14.5
13.4
14.2
14.4
14.5
14.9
17.3
16.1
18.9
14.6
15.8
13.1
12.4
12.6
15.1
13.4
13.9
14.3
15.2
14
13.1
13.3
14.6
16
15.4
12.6
17.3
12.9
14.6
14.5
11.2
14.6
19.1
20.5
18
15.7
18.3
17.1
16.8
12.3
14.1
12.4
15.5
15
17.5
20.1
15.6
14.5
15.7
20.1
22.9
25
22.6
19.1
19.9
21.2
21.3
22.6
24
24.3
24.3
24.5
21.3
21.1
20.1
20
18
19.8
23.4
24.5
26.3
27.2
27.9
21.8
17.5
16.7
16
18.3
19.8
21.8
21.3
20.1
17.9
19
19
15.7
18.8
20.1
19.7
16.3
19.1
21
22
20.6
19.4
19.8
21.4
19.9
15.7
14.1
17.5
18.2
19.5
17.5
15.3
18.1
15
14
15.8
17
16.6
16.6
19
17.7
17.6
16.7
15.3
15.5
13.2
13.8
17.7
18.2
15.5
14.1
12
14.7
13.3
12.1
14.8
17.1
17.2
14.1
14.9
11.9
12
14.9
12
10.1
8.3
9.6
11.4
18
18.8
18.4
17.5
14.9
16.9
16.1
14.6
14.3
12.3
13.5
15.2
14
12
10.4
11.6
13.2
10.6
10.4
11.8
10
8.2
7.1
6.5
7.4
5.9
5.8
6.3
10.1
12.7
10.9
14.2
12.9
11.9
12
13.4
14
13
10.4
8.7
5.2
3.9
2.5
6
1.5
3.7
6.1
4.3
4.5
6.8
4.6
1.1
4.8
5.8
5.3
2.8
-0.6
3.2
-1.7
2.4
7.3
7.6
4.3
1.8
1.5
2.9
-1.2
0.3
1.4
1.9
7.9
9.5
6.3
9.1
6.2
8.6
7.3
7.3
12.2
8.6
8.1
